/*     110441 : 이미지      */
.img__110441__ {max-width:100%}
.img__110441__ * {box-sizing:border-box}
.img__110441__ a {display:block;vertical-align:top}
.img__110441__ img {width:px;vertical-align:top}

/*     110442 : 공백      */
.solid_line__110442__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110442__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110442__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110442__ {height:10px}
}

/*     110443 : 타이틀 텍스트      */
.title__110443__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110443__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110443__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110443__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110443__ > p.empty > span {display:block;position:relative;}
.title__110443__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110443__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110443__ > p.title > span {font-size:28px}
	.title__110443__ > p.empty:before {left:10px;}
}

/*     110444 : 장문 텍스트      */
.textarea__110444__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110445 : 공백      */
.solid_line__110445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110445__ {height:10px}
}

/*     110446 : 버튼형 타이틀      */
.button_title__110446__ {font-size:0}
.button_title__110446__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #0256d0;background:#0256d0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__110446__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__110446__ p {font-size:20px}
}

/*     110447 : 맞춤전송폼 - 기본폼      */
.myreg_form__110447__ {padding:10px}
.myreg_form__110447__ * {box-sizing:border-box}
.myreg_form__110447__ dd * {box-sizing:content-box}
.myreg_form__110447__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__110447__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__110447__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__110447__ li:first-child {border-top:none}
.myreg_form__110447__ dl {display:table;width:100%;margin:0}
.myreg_form__110447__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__110447__ dt i {font-style:normal;color:#d00000}
.myreg_form__110447__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__110447__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__110447__ textarea {margin:2px 0;font-size:12px}
.myreg_form__110447__ input[type=text],
.myreg_form__110447__ textarea,
.myreg_form__110447__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__110447__ label {font-size:14px}

.myreg_form__110447__ .privacy {margin:0 0 15px}
.myreg_form__110447__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__110447__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__110447__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__110447__ .submit {text-align:center}
.myreg_form__110447__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

